/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  .brand-page-item .specification .item-car {
    padding-right: unset;
    padding-left: unset;
  }

  .brand-page-item .banner img {
    height: 50vh;
  }

  .brand-page-item .banner {
    height: 50vh;
  }

  .drag-360 .drag-content .threesixty {
    min-height: 50vh;
  }

  .drag-360 .drag-content .content-txt-360 {
    bottom: 0;
  }

  /*EDIT: 80/09/2017*/
  .gallery-category-slider .img-item {
    height: 50vh;
  }

  .gallery-category-slider {
    height: 50vh;
  }

  /*EDIT: 80/09/2017*/
  .brand-page-item .layer-3 .bg {
    height: auto;
    width: 100%;
    object-fit: cover;
  }
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
  .brand-page-item .specification .item-car {
    padding-right: unset;
    padding-left: unset;
  }

  .brand-page-item .banner img {
    height: 50vh;
  }

  .brand-page-item .banner {
    height: 50vh;
  }

  .brand-page-item .accessories .item-1 .bg-accessories .block-title {
    width: 70%;
  }

  .brand-page-item .layer-4 .container {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .drag-360 .drag-content .threesixty {
    min-height: 50vh;
  }

  .drag-360 .drag-content img {
    padding-left: 0;
    padding-right: 0;
  }

  .brand-page-item .specification .item .primary-btn {
    margin-left: 0;
  }

  /*EDIT: 80/09/2017*/
  .gallery-category-slider .img-item {
    height: 50vh;
  }

  .gallery-category-slider {
    height: 50vh;
  }

  /*EDIT: 80/09/2017*/
  .brand-page-item .layer-3 .bg {
    height: auto;
    width: 100%;
    object-fit: cover;
  }

  .brand-page-item .layer-4 .layer-4-child img {
    height: 500px;
    object-fit: cover;
  }

  .row-qwerty .block-content {
    width: 100%;
    position: relative;
    bottom: 0;
    left: 0;
    height: auto;
    color: #fff;
    padding: 30px 10px 30px 10px;
    z-index: 1;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, transparent), color-stop(14%, rgba(0, 0, 0, 0.09)), color-stop(47%, rgba(0, 0, 0, 0.43)), color-stop(59%, rgba(0, 0, 0, 0.5)), color-stop(100%, rgba(0, 0, 0, 0.8)));
    background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.09) 14%, rgba(0, 0, 0, 0.43) 47%, rgba(0, 0, 0, 0.5) 59%, rgba(0, 0, 0, 0.8) 100%);
    background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.09) 14%, rgba(0, 0, 0, 0.43) 47%, rgba(0, 0, 0, 0.5) 59%, rgba(0, 0, 0, 0.8) 100%);
    background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.09) 14%, rgba(0, 0, 0, 0.43) 47%, rgba(0, 0, 0, 0.5) 59%, rgba(0, 0, 0, 0.8) 100%);
    background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.09) 14%, rgba(0, 0, 0, 0.43) 47%, rgba(0, 0, 0, 0.5) 59%, rgba(0, 0, 0, 0.8) 100%);
  }

  .brand-page-item .interior .img-box {
    height: 500px;
  }

  .interior .brand-page-item .trim-data-wrapper {
    margin-top: 0;
  }

  .brand-page-item .accessories .item-2 .content-item .block-img {
    overflow: hidden;
    height: 500px;
  }

  .brand-page-item .accessories .item-2 .block-img .img-box {
    height: 500px;
  }

  .brand-page-item .safety .img-box {
    height: 500px;
  }

}